﻿/*#region Colors*/
/*#endregion*/
/*#region Screensize*/
/*#endregion*/
/*html tags*/
body {
  /*background: url("images/header_bg.jpg") repeat-x center top;*/
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  position: relative;
  padding-bottom: 8em;
  min-height: 100%;
  background-color: #e7e7e7;
}
html {
  height: 100%;
  box-sizing: border-box;
  min-height: 100%;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.img-button {
  background: none;
  border: none;
  color: #ffffff;
  font-weight: bold;
  padding: 0;
  text-align: left;
}
.img-button div.o {
  padding-left: 20px;
}
.img-button div.i {
  height: 36px;
  line-height: 36px;
  padding-right: 20px;
  white-space: nowrap;
}
.pvcText {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #FFFFFF;
  text-shadow: 0 1px 1px #000000;
}
/*a { color: white; }*/
/*layout elements*/
div#header {
  font-size: 18px;
  margin: 0 auto;
  padding: 0;
  vertical-align: middle;
  width: 770px;
}
/* footer */
#footertext {
  color: White;
  font-size: 12px;
  margin: auto 0;
  padding-bottom: 35px;
  padding-top: 15px;
  text-align: center;
  width: 100%;
}
div#container {
  background-color: transparent;
  font-size: 11px;
  margin: 0 auto;
  text-align: left;
  width: 770px;
}
div#wrapper {
  margin-bottom: 20px;
}
div#content {
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  background-color: #FFFFFF;
  font-size: 12px;
  line-height: 18px;
  margin: 0 auto;
  padding: 20px 20px 20px;
  position: relative;
  width: 730px;
  z-index: 500;
}
div#content div#formentry {
  background-color: #fefee1;
  border: 1px solid #527ca9;
  padding: 15px;
}
#content::after {
  clear: both;
  content: "";
  display: block;
  height: 0;
}
#content {
  height: 100%;
}
#article {
  clear: left;
  width: 503px;
}
#content h1 {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.form-entry {
  background-color: #fefee1;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
.subTitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
}
.title {
  font-size: 13px;
  font-weight: bold;
}
.cart {
  background-color: #2b475f;
  color: #ffffff;
}
.cartHeader {
  background-color: #527ca9;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
}
.cartItem {
  background-color: #ffffff;
  color: #000000;
}
div.error {
  background: url(images/important.gif);
  background-color: #C00 !important;
  background-position: 10px 0.6em;
  background-repeat: no-repeat;
  border: 3px solid #ffffff;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4em;
  margin: 20px;
  padding: 10px 10px 10px 38px;
}
div.error a {
  color: #ffffff;
  text-decoration: none;
}
div.error a:hover {
  color: #ffffff;
  text-decoration: underline;
}
@media (max-width: 768px) {
  #body-content {
    padding-top: 24%;
  }
}
@media (min-width: 768px) {
  #body-content {
    padding-top: 19%;
  }
}
@media (min-width: 992px) {
  #body-content {
    padding-top: 15%;
  }
}
@media (min-width: 1200px) {
  #body-content {
    padding-top: 14%;
  }
}
.navbar {
  background-color: #2c3e50;
  overflow: hidden;
  /*@media (max-width: @screen-sm) {
        height: 60px;
    }

    @media (min-width: @screen-sm) {
        height: 90px;
    }*/
}
.headerlogowrapper {
  display: block;
}
@media (max-width: 768px) {
  .headerlogowrapper {
    padding: .75em 0;
    margin: auto 1em;
  }
}
@media (min-width: 768px) {
  .headerlogowrapper {
    padding: .5em 0;
    margin: auto;
  }
}
@media (min-width: 992px) {
  .headerlogowrapper {
    padding: 1.5em 0;
    margin: auto;
  }
}
.content-control {
  display: block;
  width: 100%;
  height: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
a {
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
a:hover {
  text-decoration: none;
}
footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1em;
  background-color: #28a3cd;
  text-align: center;
  color: #2c3e50;
  height: 6em;
}
footer a {
  color: #FFF;
}
@media (max-width: 768px) {
  .homeOptions {
    min-height: auto;
  }
}
@media (min-width: 768px) {
  .homeOptions {
    min-height: 28em;
  }
}
@media (min-width: 992px) {
  .homeOptions {
    min-height: 22em;
  }
}
@media (min-width: 1200px) {
  .homeOptions {
    min-height: 20em;
  }
}
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
  position: relative;
}
.bs-callout h3 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  text-align: center;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .bs-callout p:last-child {
    position: relative;
  }
}
@media (min-width: 768px) {
  .bs-callout p:last-child {
    position: absolute;
  }
}
.bs-callout code {
  border-radius: 3px;
}
.bs-callout + .bs-callout {
  margin-top: -5px;
}
.bs-callout-danger {
  border-left-color: #d9534f;
}
.bs-callout-danger h3 {
  color: #d9534f;
}
.bs-callout-warning {
  border-left-color: #f0ad4e;
}
.bs-callout-warning h3 {
  color: #f0ad4e;
}
.bs-callout-info {
  border-left-color: #5bc0de;
}
.bs-callout-info h3 {
  color: #5bc0de;
}
.bs-callout-success {
  border-left-color: #56b323;
}
.bs-callout-success h3 {
  color: #56b323;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}
